Adobe Flash Player 19.0.0.207 & Adobe AIR 19.0.0.213 보안 업데이트

꿈을꾸는 파랑새

어도비에서 제공하는 Adobe Flash Player, Adobe AIR에 대한 보안 업데이트가 진행이 되었습니다. 이번 2015.10.13에 공개된 보안 업데이트는 공격자가 시스템을 제어할 가능성이 있다고 지적이 된 부분과 특히 Windows 및 Mac 용 데스크톱 버전에 적용되는 것은 72시간 이내로 즉시 업데이트를 적용할 것을 권고하고 있습니다. 이번 업데이트는 메모리 손상 및 UAF 취약점을 이용한 임의의 코드 실행 문제, 동일 출처정책으로 말미암은 우회를 이용한 정보 노출 보안등 문제가 되는 부분을 보안 업데이트를 했습니다.

일단 기본적으로 Windows 8버전 이상에서는 간단하게 인터넷 익스플러워 용은 업데이트가 가능하면 다른 브라우저를 사용하시는 들은 해당 브라우저에 맞은 Adobe Flash Player 19.0.0.207를 설치해야 합니다. 그리고 구글 크롬에서는 자동업데이트를 통해서 구글 크롬을 업데이트를 하면 자동으로 Adobe Flash Player 보안 업데이트가 적용이 됩니다.

그래서 해당 Adobe Flash Player를 사용하시거나 Adobe AIR을 사용하시는 분들은 반드시 갱신을 진행해야 할 것입니다.

이 글을 공유합시다

facebook twitter googleplus kakaostory naver

본문과 관련 있는 내용으로 댓글을 남겨주시면 감사하겠습니다.